.mdui-public-header .institutional, .mdui-public-header .institutional .banner {
    height: 200px;
}

.mdui-public-header .institutional .logo-wrapper {
    height: 140px;
    width: 140px;
}

.institution .institution-title {
  display: none;
}

.institution .featured-sections {
  margin-top: 0;
}